Subject: Re: [bug#45396] [PATCH] gnu: memcached: Update to 1.6.9.

From: Leo Famulari <[email-masked]>
Date: Thu, 24 Dec 2020 15:43:41 -0500

On Wed, Dec 23, 2020 at 04:30:51PM +0100, Vincent Legoll wrote:
> * gnu/packages/databases.scm (memcached): Update to 1.6.9.

Thanks!

I tried building it and it appeared to hang during the test suite. Is
that expected? Does it build for you?